Subject: bug#52943: Cannot build guix as part of guix system reconfigure after commit 224d437fb4 on aarch64

From: Chris Marusich <[email-masked]>
Date: Sun, 16 Jan 2022 20:46:22 -0800

Hi,

Chris Marusich <[email-masked]> writes:

> If nobody has further comments, I will commit the attached version to
> master in about 24 hours.

I've committed this in 24c3485bb3ffc05e687ef6513ac287b8d3048bab.  We
still need to update the "guix" package, so even if you run "guix pull"
right now, you won't be able to successfully build "guix" after pulling
on aarch64-linux yet.

I will coordinate with the other people who are helping to make the
1.4.0 release to ensure that this fix makes it into the 1.4.0 release.
See this guix-devel email thread for details:

  https://lists.gnu.org/archive/html/guix-devel/2022-01/msg00296.html

-- 
Chris

PGP: https://savannah.gnu.org/people/viewgpg.php?user_id=106836